body {
  margin: 0;
  overflow: hidden;
  font-family: monospace;
}

canvas {
  display: block;
}

.hud {
  display: none;
  box-sizing: border-box;
  text-align: center;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 30vw;
  padding: 0px 20px 30px 20px;
  border-radius: 20px;
  border: 2px solid #81e4fb;
  background-color: rgba(0,0,0,0.5);
  color: rgba(255,255,255,0.7);
  margin: 20px;
}

h2 {
  font-size: 2em;
}

.hud_text {
  font-size: 1.5em;
}

a {
  text-decoration: none;
  color: white;
}

.devicons {
  font-size: 50px;
  margin: 5px;
  display: inline-block;
  color: grey;
  transition: all 0.6s ease;
}

.devicons:hover {
  transform: scale(1.2, 1.2);
  color: #81e4fb;
}

.icon_wrapper {
  margin: 0 auto;
  text-align: center;
  max-width: 50%;
}

.hide {
  position: absolute;
  z-index: -1;
  font-size: 1px;
  color: black;
  background-color: black;
}

@media (max-width: 600px) {
  .hud {
    width: 100vw;
    margin: 0;
    box-sizing: content-box;
  }
  .icon_wrapper {
    max-width: 80%;
  }

}
